﻿body {
}
    body {
        font-family: Monospace;
        background-color: #fff;
        color: #384d4d;
        margin: 0px;
        /*overflow: hidden;*/
    }

    #info {
        color: #fff;
        position: absolute;
        top: 40px;
        width: 100%;
        text-align: center;
        z-index: 100;
        display: block;
    }

    div.legend-3d {
        height: 276px;
        width: 178px;
        /*background-image: url(../../../assets/tsf/ring/tested/155/bolted/oblq/components/peeq/BOLT_HEX_01-1_00.svg);*/
        position: absolute;
        float: left;
        top: 270px;
    }

    .container-3d {
        width: 645px;
        height: 485px;
        border: 1px solid #ccc;
        resize: both;
    }

    img.fe-legend {
        float: left;
    }


        #info a, .button {
            color: #f00;
            font-weight: bold;
            text-decoration: underline;
            cursor: pointer;
        }

    div.container {
        width: 800px;
        /*float:left;*/
    }

    #img-container{
        resize: both;
        overflow: auto;
        border: 1px solid #ccc;
        /*width:793px;
        height:557px;*/
        width: 820px;
        height:580px;
    }
    #img-window{
        width:793px;
    }
    input#img-resize, input#img-change{
        width:200px;
        display: inline;
    }
    label.img-label{
        font-size:16px;
    }
    input#clear3d{
        display:inline;
    }
    div.graph-container{
        width: 650px;
        height:490px;
        border:1px solid #ddd;
        resize: both;
    }
     ol.ol-container .size-h3, .size-h3{
        font-size:20px;
        font-family: Verdana;
        font-weight:500;
        width:400px;
        color: #360e70;
    }
    .ol-container > li{
        font-size:28px;
        color: #593287;
    }

    .ol-container > li *{
        font-size:16px;
    }
    
